%define build_dbus 1
%define filename %name-%version

Name:           tomboy
Version: 1.2.2
%define subrel 2
Release: %mkrel 1
Summary: Desktop note-taking application for Linux and Unix
Group:          Graphical desktop/GNOME
# Tomboy itself is LGPL+
# libtomboy contains GPL+ code
License:        LGPL+ and GPLv2+
URL:            http://www.gnome.org/projects/tomboy/
Source0:        http://ftp.gnome.org/pub/GNOME/sources/tomboy/%{filename}.tar.bz2
Patch0:		tomboy-1.2.2-CVE-2010-4005.diff
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root

BuildRequires:  gtkspell-devel
BuildRequires:  gnome-sharp2-devel
BuildRequires:  gnome-desktop-sharp-devel
BuildRequires:  libpanel-applet-devel
BuildRequires:  mono-devel
BuildRequires:  mono-addins
BuildRequires:  galago-sharp
BuildRequires:  gmime-sharp >= 2.4.0
%if %build_dbus
BuildRequires: ndesk-dbus-glib
%endif
BuildRequires: imagemagick
BuildRequires: automake1.8
BuildRequires: intltool
BuildRequires: gnome-doc-utils
BuildRequires: desktop-file-utils
#gw we need an UTF-8 locale for gmcs to allow non-ASCII source files
BuildRequires: locales-en
#gw dllopened:
Requires: %mklibname gtkspell 0
Requires: %mklibname panel-applet-2_ 0
Requires(post): scrollkeeper
Requires(postun): scrollkeeper
%define _requires_exceptions libtomboy.so

%description
Tomboy is a desktop note-taking application for Linux and Unix. Simple
and easy to use, but with potential to help you organize the ideas and
information you deal with every day. The key to Tomboy's usefulness
lies in the ability to relate notes and ideas together. Using a
WikiWiki-like linking system, organizing ideas is as simple as typing
a name. Branching an idea off is easy as pressing the Link button. And
links between your ideas won't break, even when renaming and
reorganizing them.

%prep
%setup -q -n %filename
%patch0 -p1 -b .CVE-2010-4005

%build
export LC_ALL=en_US.UTF-8
#gw trying to work around a build bot problem
export MONO_SHARED_DIR=`pwd`
%configure2_5x --enable-galago=yes --disable-scrollkeeper \
  --disable-update-mimedb \
%if !%build_dbus
  --enable-dbus=no
%endif

#gw parallel make broken in 0.11.1
make

%install

%{__rm} -rf ${RPM_BUILD_ROOT} %name.lang
GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 %makeinstall_std
%{__rm} -f $RPM_BUILD_ROOT%{_libdir}/%{name}/lib*.la
%find_lang %name --with-gnome
for omf in %buildroot%_datadir/omf/*/*-{??_??,??}.omf;do
echo "%lang($(basename $omf|sed -e s/.*-// -e s/.omf//)) $(echo $omf|sed s!%buildroot!!)" >> %name.lang
done

# fix desktop entries
perl -pi -e "s^\@VERSION\@^%version^" %buildroot%_datadir/applications/*
desktop-file-install --vendor="" \
  --remove-category="Application" \
  --add-category="X-MandrivaLinux-Office-Accessories" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications $RPM_BUILD_ROOT%{_datadir}/applications/tomboy.desktop

%clean
rm -rf ${RPM_BUILD_ROOT}

%if %mdkversion < 200900
%post
%post_install_gconf_schemas %name
%update_menus
%update_icon_cache hicolor
%update_scrollkeeper
%endif

%preun
%preun_uninstall_gconf_schemas %name

%if %mdkversion < 200900
%postun
%clean_menus
%clean_icon_cache hicolor
%clean_scrollkeeper
%endif

%files -f %name.lang
%defattr(-,root,root,-)
%doc NEWS README AUTHORS
# www
%_sysconfdir/gconf/schemas/%name.schemas
%{_bindir}/%{name}
%{_bindir}/tomboy-panel
%dir %{_libdir}/%{name}
%_mandir/man1/%name.1*
%_datadir/applications/*
%_datadir/icons/hicolor/*/apps/tomboy*
%_datadir/icons/hicolor/*/mimetypes/application-x-note.*
%_datadir/mime/packages/tomboy.xml
%_datadir/%name
%dir %_datadir/omf/%name
%_datadir/omf/%name/tomboy-C.omf
%{_libdir}/%{name}/libtomboy.so
%{_libdir}/%{name}/Tomboy.exe
%{_libdir}/%{name}/Tomboy.exe.config
%{_libdir}/%{name}/Tomboy.exe.mdb
%{_libdir}/bonobo/servers/GNOME_TomboyApplet.server
%{_libdir}/%{name}/addins/
%_libdir/pkgconfig/tomboy-addins.pc
%if %build_dbus
%_datadir/dbus-1/services/org.gnome.Tomboy.service
%endif


%changelog
* Tue Feb 22 2011 Oden Eriksson <oeriksson@mandriva.com> 1.2.2-1.2mdv2010.2
- P0: security fix for CVE-2010-4005

* Thu Nov 11 2010 Eugeni Dodonov <eugeni@mandriva.com> 1.2.2-1.1mdv2010.1
- built for updates

* Tue Oct 26 2010 Götz Waschk <waschk@mandriva.org> 1.2.2-1mdv2010.1
+ Revision: 589429
- new version

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 1.2.1-1mdv2010.1
+ Revision: 539275
- update to new version 1.2.1

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 1.2.0-1mdv2010.1
+ Revision: 528917
- new version
- update file list

* Mon Mar 08 2010 Götz Waschk <waschk@mandriva.org> 1.1.4-1mdv2010.1
+ Revision: 516512
- update to new version 1.1.4

* Mon Feb 22 2010 Götz Waschk <waschk@mandriva.org> 1.1.3-1mdv2010.1
+ Revision: 509635
- update to new version 1.1.3

* Tue Feb 09 2010 Götz Waschk <waschk@mandriva.org> 1.1.2-1mdv2010.1
+ Revision: 502707
- update to new version 1.1.2

* Mon Jan 25 2010 Götz Waschk <waschk@mandriva.org> 1.1.1-1mdv2010.1
+ Revision: 496479
- update to new version 1.1.1

* Wed Dec 09 2009 Götz Waschk <waschk@mandriva.org> 1.1.0-1mdv2010.1
+ Revision: 475377
- update to new version 1.1.0

* Sat Nov 21 2009 Götz Waschk <waschk@mandriva.org> 1.0.1-1mdv2010.1
+ Revision: 467799
- update to new version 1.0.1

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 1.0.0-1mdv2010.0
+ Revision: 446801
- update to new version 1.0.0

* Thu Sep 10 2009 Götz Waschk <waschk@mandriva.org> 0.15.7-1mdv2010.0
+ Revision: 437164
- update to new version 0.15.7

* Tue Aug 25 2009 Götz Waschk <waschk@mandriva.org> 0.15.6-1mdv2010.0
+ Revision: 420754
- update to new version 0.15.6

* Tue Aug 11 2009 Götz Waschk <waschk@mandriva.org> 0.15.5-1mdv2010.0
+ Revision: 414695
- update to new version 0.15.5

* Tue Jul 28 2009 Götz Waschk <waschk@mandriva.org> 0.15.4-1mdv2010.0
+ Revision: 401403
- update to new version 0.15.4

* Sat Jul 11 2009 Götz Waschk <waschk@mandriva.org> 0.15.3-1mdv2010.0
+ Revision: 394813
- update to new version 0.15.3

* Tue Jun 16 2009 Götz Waschk <waschk@mandriva.org> 0.15.2-1mdv2010.0
+ Revision: 386268
- update to new version 0.15.2

* Tue May 26 2009 Götz Waschk <waschk@mandriva.org> 0.15.1-1mdv2010.0
+ Revision: 379781
- update to new version 0.15.1

* Mon May 11 2009 Götz Waschk <waschk@mandriva.org> 0.15.0-1mdv2010.0
+ Revision: 374185
- new version
- drop patch

* Sun May 03 2009 Götz Waschk <waschk@mandriva.org> 0.14.1-1mdv2010.0
+ Revision: 371016
- patch for new gmime

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 0.14.1-1mdv2009.1
+ Revision: 366922
- update to new version 0.14.1

* Mon Mar 16 2009 Götz Waschk <waschk@mandriva.org> 0.14.0-1mdv2009.1
+ Revision: 355973
- update to new version 0.14.0

* Tue Mar 03 2009 Götz Waschk <waschk@mandriva.org> 0.13.6-1mdv2009.1
+ Revision: 347627
- update to new version 0.13.6

* Tue Feb 17 2009 Götz Waschk <waschk@mandriva.org> 0.13.5-1mdv2009.1
+ Revision: 341261
- new version
- drop patch

* Mon Feb 02 2009 Götz Waschk <waschk@mandriva.org> 0.13.4-1mdv2009.1
+ Revision: 336523
- remove libgnomeprint dep
- new version
- update deps
- update file list

* Tue Jan 20 2009 Götz Waschk <waschk@mandriva.org> 0.13.3-1mdv2009.1
+ Revision: 331537
- update to new version 0.13.3

* Thu Dec 18 2008 Götz Waschk <waschk@mandriva.org> 0.13.2-1mdv2009.1
+ Revision: 315703
- update to new version 0.13.2

  + Oden Eriksson <oeriksson@mandriva.com>
    - lowercase ImageMagick

* Tue Dec 02 2008 Götz Waschk <waschk@mandriva.org> 0.13.1-1mdv2009.1
+ Revision: 309077
- update to new version 0.13.1

* Sat Oct 11 2008 Götz Waschk <waschk@mandriva.org> 0.12.1-1mdv2009.1
+ Revision: 291956
- new version

* Tue Sep 23 2008 Götz Waschk <waschk@mandriva.org> 0.12.0-1mdv2009.0
+ Revision: 287369
- fix build deps
- new version
- update file list

* Fri Aug 22 2008 Götz Waschk <waschk@mandriva.org> 0.11.3-1mdv2009.0
+ Revision: 275019
- new version
- drop patch

* Thu Aug 21 2008 Götz Waschk <waschk@mandriva.org> 0.11.2-2mdv2009.0
+ Revision: 274544
- patch for new gnome-python-desktop

* Mon Aug 18 2008 Frederic Crozat <fcrozat@mandriva.com> 0.11.2-1mdv2009.0
+ Revision: 273319
- Release 0.11.2

* Mon Aug 04 2008 Götz Waschk <waschk@mandriva.org> 0.11.1-1mdv2009.0
+ Revision: 263384
- new version
- fix build
- update file list

* Thu Jul 03 2008 Götz Waschk <waschk@mandriva.org> 0.11.0-1mdv2009.0
+ Revision: 231011
- new version
- update license
- update buildrequires
- update file list

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas

* Mon May 19 2008 Götz Waschk <waschk@mandriva.org> 0.10.2-1mdv2009.0
+ Revision: 209165
- new version

* Mon Apr 14 2008 Götz Waschk <waschk@mandriva.org> 0.10.1-1mdv2009.0
+ Revision: 192980
- fix buildrequires
- new version

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 0.10.0-1mdv2008.1
+ Revision: 183581
- new version

* Mon Mar 03 2008 Götz Waschk <waschk@mandriva.org> 0.9.8-1mdv2008.1
+ Revision: 178094
- new version

* Mon Feb 25 2008 Götz Waschk <waschk@mandriva.org> 0.9.7-1mdv2008.1
+ Revision: 174982
- new version
- drop patch

* Mon Feb 18 2008 Thierry Vignaud <tv@mandriva.org> 0.9.6-2mdv2008.1
+ Revision: 171146
- rebuild
- fix "foobar is blabla" summary (=> "blabla") so that it looks nice in rpmdrake

* Tue Feb 12 2008 Götz Waschk <waschk@mandriva.org> 0.9.6-1mdv2008.1
+ Revision: 165745
- new version
- update file list

* Tue Jan 29 2008 Götz Waschk <waschk@mandriva.org> 0.9.5-1mdv2008.1
+ Revision: 159650
- new version
- drop patch
- fix build with the new gconf-sharp

* Mon Jan 14 2008 Götz Waschk <waschk@mandriva.org> 0.9.4-1mdv2008.1
+ Revision: 151913
- new version

* Tue Jan 08 2008 Götz Waschk <waschk@mandriva.org> 0.9.3-1mdv2008.1
+ Revision: 146368
- new version

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Wed Dec 19 2007 Götz Waschk <waschk@mandriva.org> 0.9.2-2mdv2008.1
+ Revision: 134243
- build with external mono-addins

* Mon Dec 17 2007 Götz Waschk <waschk@mandriva.org> 0.9.2-1mdv2008.1
+ Revision: 131483
- new version

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request
    - do not package big ChangeLog

* Tue Nov 13 2007 Götz Waschk <waschk@mandriva.org> 0.9.1-1mdv2008.1
+ Revision: 108389
- new version
- new version

* Wed Nov 07 2007 Funda Wang <fwang@mandriva.org> 0.9.0-2mdv2008.1
+ Revision: 106706
- rebuild for new lzma

* Mon Oct 29 2007 Götz Waschk <waschk@mandriva.org> 0.9.0-1mdv2008.1
+ Revision: 103109
- new version

* Mon Oct 15 2007 Götz Waschk <waschk@mandriva.org> 0.8.1-1mdv2008.1
+ Revision: 98537
- new version

* Mon Sep 17 2007 Götz Waschk <waschk@mandriva.org> 0.8.0-1mdv2008.0
+ Revision: 89120
- new version

* Tue Sep 11 2007 Götz Waschk <waschk@mandriva.org> 0.7.8-1mdv2008.0
+ Revision: 84306
- new version

* Mon Sep 10 2007 Götz Waschk <waschk@mandriva.org> 0.7.7-1mdv2008.0
+ Revision: 84161
- new version

* Mon Sep 03 2007 Götz Waschk <waschk@mandriva.org> 0.7.6-1mdv2008.0
+ Revision: 78569
- new version
- update file list
- drop legacy menu
- fix dll map
- filter out wrong automatic dep

* Mon Aug 27 2007 Götz Waschk <waschk@mandriva.org> 0.7.5-1mdv2008.0
+ Revision: 72037
- new version

* Tue Aug 14 2007 Götz Waschk <waschk@mandriva.org> 0.7.4-1mdv2008.0
+ Revision: 63026
- new version
- fix deps

* Mon Jul 30 2007 Götz Waschk <waschk@mandriva.org> 0.7.3-1mdv2008.0
+ Revision: 56693
- new version

* Thu Jul 12 2007 Götz Waschk <waschk@mandriva.org> 0.7.2-3mdv2008.0
+ Revision: 51615
- new version
- update file list

* Thu Jun 07 2007 Anssi Hannula <anssi@mandriva.org> 0.7.1-3mdv2008.0
+ Revision: 36560
- rebuild with correct optflags

  + Götz Waschk <waschk@mandriva.org>
    - new version

* Tue Apr 17 2007 Götz Waschk <waschk@mandriva.org> 0.6.3-1mdv2008.0
+ Revision: 14158
- new version


* Fri Mar 30 2007 Götz Waschk <waschk@mandriva.org> 0.6.1-3mdv2007.1
+ Revision: 149776
- really fix missing mono() deps

* Fri Mar 30 2007 Götz Waschk <waschk@mandriva.org> 0.6.1-2mdv2007.1
+ Revision: 149769
- fix automatic mono deps

* Mon Mar 12 2007 Götz Waschk <waschk@mandriva.org> 0.6.1-1mdv2007.1
+ Revision: 141950
- new version
- fix omf file listing

* Mon Mar 05 2007 Götz Waschk <waschk@mandriva.org> 0.6.0-1mdv2007.1
+ Revision: 133270
- new version

* Mon Feb 26 2007 Götz Waschk <waschk@mandriva.org> 0.5.9-1mdv2007.1
+ Revision: 126126
- new version
- bump
- new version
- new version

  + Frederic Crozat <fcrozat@mandriva.com>
    - Add requires on galago-sharp

* Mon Feb 05 2007 Götz Waschk <waschk@mandriva.org> 0.5.6-2mdv2007.1
+ Revision: 116345
- reenable galago

* Mon Feb 05 2007 Götz Waschk <waschk@mandriva.org> 0.5.6-1mdv2007.1
+ Revision: 116269
- new version

* Tue Jan 30 2007 Götz Waschk <waschk@mandriva.org> 0.5.5-1mdv2007.1
+ Revision: 115279
- new version

* Sat Jan 20 2007 Götz Waschk <waschk@mandriva.org> 0.5.4-1mdv2007.1
+ Revision: 110991
- new version

  + Frederic Crozat <fcrozat@mandriva.com>
    - Fix url

* Tue Jan 09 2007 Götz Waschk <waschk@mandriva.org> 0.5.3-1mdv2007.1
+ Revision: 106407
- new version

* Tue Dec 19 2006 Götz Waschk <waschk@mandriva.org> 0.5.2-1mdv2007.1
+ Revision: 99139
- set LC_ALL fix build
- new version
- update file list

* Thu Nov 23 2006 Götz Waschk <waschk@mandriva.org> 0.5.1-2mdv2007.1
+ Revision: 86616
- bot rebuild
- new version
- fix file list

* Wed Nov 22 2006 Götz Waschk <waschk@mandriva.org> 0.5.0-4mdv2007.1
+ Revision: 86331
- bot rebuild
- bot rebuild
- bot rebuild
- new version

* Fri Oct 13 2006 Götz Waschk <waschk@mandriva.org> 0.4.1-3mdv2007.1
+ Revision: 63753
- rebuild
- Import tomboy

* Mon Oct 09 2006 Götz Waschk <waschk@mandriva.org> 0.4.1-2mdv2007.1
- Rebuild

* Fri Sep 08 2006 Gtz Waschk <waschk@mandriva.org> 0.4.1-1mdv2007.0
- new version

* Wed Sep 06 2006 Gtz Waschk <waschk@mandriva.org> 0.4.0-1mdv2007.0
- update file list
- drop patches
- New version 0.4.0

* Wed Aug 23 2006 Gtz Waschk <waschk@mandriva.org> 0.3.9-6mdv2007.0
- fix about window

* Thu Aug 17 2006 Gtz Waschk <waschk@mandriva.org> 0.3.9-5mdv2007.0
- fix dbus deps
- drop other patch
- fix dllmap

* Fri Aug 11 2006 Gtz Waschk <waschk@mandriva.org> 0.3.9-4mdv2007.0
- try to fix crash at startup

* Wed Aug 09 2006 Gtz Waschk <waschk@mandriva.org> 0.3.9-3mdv2007.0
- filx buildrequires

* Wed Aug 09 2006 Gtz Waschk <waschk@mandriva.org> 0.3.9-2mdv2007.0
- fix deps

* Wed Aug 09 2006 Gtz Waschk <waschk@mandriva.org> 0.3.9-1mdv2007.0
- update file list
- new source URL
- new version

* Wed Aug 02 2006 Gtz Waschk <waschk@mandriva.org> 0.3.5-10mdv2007.0
- renable dbus

* Tue Aug 01 2006 Gtz Waschk <waschk@mandriva.org> 0.3.5-9mdv2007.0
- disable dbus

* Thu Jul 06 2006 Gtz Waschk <waschk@mandriva.org> 0.3.5-8mdv2007.0
- fix xdg menu

* Thu Jul 06 2006 Gtz Waschk <waschk@mandriva.org> 0.3.5-7mdv2007.0
- new macros
- xdg menu
- add Not of the Day plugin (bug #23506)

* Wed Jun 14 2006 Götz Waschk <waschk@mandriva.org> 0.3.5-6mdk
-rebuild for new dbus-sharp

* Sun Apr 23 2006 Gtz Waschk <waschk@mandriva.org> 0.3.5-5mdk
- disable galago

* Sat Apr 22 2006 Gtz Waschk <waschk@mandriva.org> 0.3.5-4mdk
- really rebuild for new dbus-sharp

* Sat Apr 22 2006 Götz Waschk <waschk@mandriva.org> 0.3.5-3mdk
- rebuild for new dbus-sharp

* Tue Apr 18 2006 Götz Waschk <waschk@mandriva.org> 0.3.5-2mdk
- rebuild for new gmime

* Wed Feb 08 2006 Gtz Waschk <waschk@mandriva.org> 0.3.5-1mdk
- drop patch
- New release 0.3.5

* Mon Jan 30 2006 Gtz Waschk <waschk@mandriva.org> 0.3.4-1mdk
- patch to add missing source
- update deps
- drop patch
- New release 0.3.4

* Wed Jan 25 2006 Götz Waschk <waschk@mandriva.org> 0.3.3-4mdk
- rebuild for new dbus-sharp
- use mkrel

* Thu Oct 27 2005 Götz Waschk <waschk@mandriva.org> 0.3.3-3mdk
- rebuild for new dbus

* Thu Oct 06 2005 Gtz Waschk <waschk@mandriva.org> 0.3.3-2mdk
- small patch for new mono
- fix buildrequires

* Thu Aug 11 2005 Gtz Waschk <waschk@mandriva.org> 0.3.3-1mdk
- fix file list
- drop patch
- New release 0.3.3

* Thu May 12 2005 Gtz Waschk <waschk@mandriva.org> 0.3.2-1mdk
- patch for mono 1.1.7
- new version

* Sat Apr 23 2005 Gtz Waschk <waschk@mandriva.org> 0.3.2-0.20050422.1mdk
- new snapshot

* Sat Apr 09 2005 Gtz Waschk <waschk@linux-mandrake.com> 0.3.2-0.20050407.2mdk
- fix buildrequires

* Fri Apr 08 2005 Gtz Waschk <waschk@linux-mandrake.com> 0.3.2-0.20050407.1mdk
- update file list
- drop patch
- new snapshot

* Fri Apr 08 2005 Gtz Waschk <waschk@linux-mandrake.com> 0.3.1-9mdk
- rebuild

* Wed Mar 30 2005 Gtz Waschk <waschk@linux-mandrake.com> 0.3.1-8mdk
- patch for mono 1.1

* Wed Feb 23 2005 Götz Waschk <waschk@linux-mandrake.com> 0.3.1-7mdk
- rebuild for new dbus-sharp

* Thu Feb 17 2005 Götz Waschk <waschk@linux-mandrake.com> 0.3.1-6mdk
- Rebuild

* Tue Feb 15 2005 Gtz Waschk <waschk@linux-mandrake.com> 0.3.1-5mdk
- fix buildrequires

* Tue Feb 15 2005 Gtz Waschk <waschk@linux-mandrake.com> 0.3.1-4mdk
- fix the menu entry

* Mon Feb 14 2005 Gtz Waschk <waschk@linux-mandrake.com> 0.3.1-3mdk
- add dep on libpanel-applet (bug 13620)

* Thu Feb 10 2005 Gtz Waschk <waschk@linux-mandrake.com> 0.3.1-2mdk
- fix the icon again
- fix deps

* Sun Feb 06 2005 Jerome Soyer <saispo@mandrake.org> 0.3.1-1mdk
- New version

* Fri Jan 21 2005 Gtz Waschk <waschk@linux-mandrake.com> 0.2.2-5mdk
- rebuild for new dbus-sharp

* Thu Dec 02 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.2.2-4mdk
- Use true instead of yes for startupnotify key in menu

* Sun Nov 07 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.2.2-3mdk
- rebuild for new mono

* Mon Oct 25 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.2.2-2mdk
- fix gconf script

* Sun Oct 17 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.2.2-1mdk
- add the man page
- New release 0.2.2

* Sat Oct 16 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.2.1-3mdk
- fix buildrequires

* Fri Oct 15 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.2.1-2mdk
- add dbus service

* Fri Oct 15 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.2.1-1mdk
- fix installation
- add missing files
- drop gnome-applets buildrequirement
- New release 0.2.1

* Thu Sep 23 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.1.2-2mdk
- fix menu title
- replace the copyrighted icon

* Thu Sep 23 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.1.2-1mdk
- initial mdk package

* Sun Sep 19 2004 Ricardo Veguilla <veguilla@hpcf.upr.edu> - 0.1
- Initial package.

